Fraude : Paypal lutte contre les anciens navigateurs web

Le par  |  2 commentaire(s)
PayPal Logo

Le site de paiement en ligne Paypal envisage d'empêcher les internautes utilisant de vieilles versions de navigateurs web d'accéder à ses services.

PayPal LogoSelon Paypal, de nombreux internautes utilisent encore aujourd'hui d'anciennes versions de navigateurs web pour surfer sur la toile, comme Internet Explorer dans ses versions 3 et 4. Problème, ces butineurs d'un autre âge souffrent de graves problèmes de sécurité, rendant les risques de fraudes plus importants.
Afin de lutter plus efficacement contre ces fraudes, Paypal envisage donc de leur interdire l'accès à ses services.

Selon Michael Barrett, responsable de la sécurité de l'information chez Paypal : " Nous recommandons pour le moment à nos clients d'utiliser Internet Explorer 7 ou 8 lorsqu'il sera disponible, ou Firefox 2.0 ou Firefox 3, ou bien Opera. "

A noter que même le récent Safari d'Apple, navigateur par défaut de Mac OS X et de l'iPhone, ne satisfait pas les exigences de Paypal, la faute à l'absence de deux fonctionnalités anti-phishing jugées importantes.


Message d'avertissement

Paypal envisage, dans un premier temps, d'encourager ces utilisateurs "fautifs" à migrer vers un navigateur plus récent via l'apparition d'un message d'avertissement. Dans un second temps, la société envisage tout simplement de leur bloquer l'accès à ses services.

Paypal rappelle que les navigateurs web doivent disposer du support du protocole SSL (Secure Sockets Layer), des certificats Extended Validation SSL, et enfin de fonctions anti-phisihing permettant de déterminer si le site visité est légitime ou non.
Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #212461
Et heu ... il y a quoi de nouveau par rapport à votre news du 28 février 2008 ? :? =>http://www.generation-nt.com/paypal-apple-safari-navigateur-phishing-barrett-actualite-69045.html
Le #213071
"Paypal rappelle que les navigateurs web doivent disposer du support du protocole SSL (Secure Sockets Layer), des certificats Extended Validation SSL, et enfin de fonctions anti-phisihing permettant de déterminer si le site visité est légitime ou non."

Et pourtant, ils acceptent Safari...:?
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]